﻿@include('home.layouts.header')


<div id="content" class="main-content-wrapper">

    <!-- Start of Shop Products Wrapper -->
    <div class="shop-products-wrapper">
        <div class="container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-9 order-1 order-md-1 order-lg-2">
                    <main id="primary" class="site-main">
                        <div class="shop-wrapper">
                            <div class="row">
                                <div class="col-12 col-sm-12 col-md-12">
                                    <div class="shop-toolbar">
                                        <div class="toolbar-inner">
                                            <div class="product-view-mode">
                                                <ul role="tablist" class="nav shop-item-filter-list">
                                                    <li role="presentation" class="active"><a href="#grid" aria-controls="grid" role="tab" data-toggle="tab" class="active show" aria-selected="true"><i class="ion-md-grid"></i></a></li>
                                                   
                                                </ul>
                                            </div>
                                            <div class="toolbar-amount">
                                                <span>Showing 10 to 18 of 27</span>
                                            </div>
                                        </div>
                                        <div class="product-select-box">
                                            <div class="product-show">
                                                <p>Show:</p>
                                                <select class="nice-select" name="showing" style="display: none;">
                                                    <option value="1">8</option>
                                                    <option value="2">12</option>
                                                    <option value="3">16</option>
                                                    <option value="4">20</option>
                                                    <option value="5">24</option>
                                                </select><div class="nice-select" tabindex="0"><span class="current">8</span><ul class="list"><li data-value="1" class="option selected">8</li><li data-value="2" class="option">12</li><li data-value="3" class="option">16</li><li data-value="4" class="option">20</li><li data-value="5" class="option">24</li></ul></div>
                                            </div>
                                            <div class="product-sort">
                                                <p>Sort By:</p>
                                                <select class="nice-select" name="sortby" style="display: none;">
                                                    <option value="trending">Default</option>
                                                    <option value="sales">Name (A - Z)</option>
                                                    <option value="sales">Name (Z - A)</option>
                                                    <option value="rating">Price (Low &gt; High)</option>
                                                    <option value="date">Rating (Lowest)</option>
                                                    <option value="price-asc">Model (A - Z)</option>
                                                    <option value="price-asc">Model (Z - A)</option>
                                                </select><div class="nice-select" tabindex="0"><span class="current">Default</span><ul class="list"><li data-value="trending" class="option selected">Default</li><li data-value="sales" class="option">Name (A - Z)</li><li data-value="sales" class="option">Name (Z - A)</li><li data-value="rating" class="option">Price (Low &gt; High)</li><li data-value="date" class="option">Rating (Lowest)</li><li data-value="price-asc" class="option">Model (A - Z)</li><li data-value="price-asc" class="option">Model (Z - A)</li></ul></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div> <!-- end of row -->

                            <div class="row">
                                <div class="col-12 col-sm-12 col-md-12">
                                    <div class="shop-products-wrapper">
                                        <div class="tab-content">
                                            @if(isset($list))
                                            <div id="grid" class="tab-pane fade active show" role="tabpanel">
                                                <div class="row">

                                                    @foreach($list as $item)
                                                    <div class="product-layout product-grid col-6 col-sm-6 col-md-4 col-lg-4">
                                                        <div class="product-thumb">
                                                            <div class="product-inner">
                                                                <div class="product-image">
                                                                    <div class="label-product label-new">New</div>
                                                                    <a href="{{route('products.detail',$item->id)}}">
                                                                        <img src="{{asset( 'uploads/' .$item->thumbnail)}}" alt="Proin Lectus Ipsum" class="hover-image">
                                                                        <img src="{{asset( 'uploads/' .$item->thumbnail)}}" alt="Proin Lectus Ipsum" title="Proin Lectus Ipsum">
                                                                    </a>
                                                                    <div class="action-links">
                                                                        <a id="{{$item->id}}" onclick="addToCart('{{route('postCart',$item->id)}}');" href="javascript:void(0);" class="action-btn btn-cart"  title="Add to Cart"><i class="pe-7s-cart"></i></a>
                                                                        <a class="action-btn btn-wishlist" href="#" title="Add to Wishlist"><i class="pe-7s-like"></i></a>
                                                                        <a class="action-btn btn-compare" href="#" title="Add to Compare"><i class="pe-7s-refresh-2"></i></a>
                                                                        <a class="action-btn btn-quickview" data-toggle="modal" data-target="#product_quick_view" href="#" title="Quick View"><i class="pe-7s-search"></i></a>
                                                                    </div>
                                                                </div> <!-- end of product-image -->

                                                                <div class="product-caption">
                                                                    <div class="product-ratings">
                                                                        <div class="rating-box">
                                                                            <ul class="rating d-flex">
                                                                                <li><i class="fa fa-star"></i></li>
                                                                                <li><i class="fa fa-star"></i></li>
                                                                                <li><i class="fa fa-star"></i></li>
                                                                                <li><i class="fa fa-star"></i></li>
                                                                                <li><i class="fa fa-star"></i></li>
                                                                            </ul>
                                                                        </div>
                                                                    </div>
                                                                    <h4 class="product-name"><a href="{{route('products.detail',$item->id)}}">{{$item->title}}</a></h4>
                                                                    <p class="product-price">
                                                                        <span class="price-old">{{number_format($item->price)}} VND</span>
                                                                        <span class="price-new">{{number_format($item->price_sale)}} VND</span>
                                                                    </p>
                                                                </div><!-- end of product-caption -->
                                                            </div><!-- end of product-inner -->
                                                        </div><!-- end of product-thumb -->
                                                    </div>
                                                    @endforeach
                                                </div>
                                            </div>

                                            @endif
                                        </div>
                                    </div> <!-- end of shop-products-wrapper -->

                                    <div class="pagination-area">
                                        <div class="row align-items-center">
                                            <div class="col-lg-6 col-md-6">
                                                <ul class="pagination">
                                                    @if($list->currentPage()!=1)
                                                    <li class="page-item"><a href="{!! str_replace('/?','?',$list->url($list->currentPage()-1)) !!}" class="page-link"><i class="fa fa-angle-left"></i></a></li>
                                                    @endif
                                                     @for($i=1;$i<=$list->lastPage(); $i++)
                                                    <li class="{!! ($list->currentPage()==$i) ?'page-item active' :'page-item' !!}"><a href="{!! str_replace('/?','?',$list->url($i)) !!}" class="page-link">{!! $i !!}</a></li>

                                                    @endfor
                                                     @if($list->currentPage()!=$list->lastPage())
                                                         <li class="page-item"><a href="{!! str_replace('/?','?',$list->url($list->currentPage()+1)) !!}" class="page-link"><i class="fa fa-angle-right"></i></a></li>
                                                        <li class="page-item"><a href="{!! str_replace('/?','?',$list->url($list->currentPage()+1)) !!}" class="page-link"><i class="fa fa-angle-double-right"></i>|</a></li>
                                                        @endif
                                                </ul>
                                            </div>

                                        </div>
                                    </div> <!-- end of pagination-area -->
                                </div>
                            </div> <!-- end of row -->



                        </div> <!-- end of shop-wrapper -->
                    </main> <!-- end of #primary -->
                </div>

                <div class="col-12 col-sm-12 col-md-12 col-lg-3 order-2 order-md-2 order-lg-1">


                    <aside id="secondary" class="widget-area">
                        <div class="sidebar-widget list-widget">
                            <h2 class="widgettitle">Tìm kiếm</h2>
                               <div class="shop-toolbar" style="padding: 0px;border: 0px">
                                    <div class="product-select-box">
                                        <form method="get" action="{{route('searchPrice')}}">
                                        <div class="product-show" style="margin-bottom: 30px">
                                            <p>Từ:</p>
                                            <input type="number" class="form-control col-md-11" name="Price_Mix" style="height: 30px;">
                                        </div>
                                        <div class="product-sort">
                                            <p>Đến:</p>
                                            <input type="number" class="form-control col-md-11" name="Price_Max" style="height: 30px;">
                                        </div>
                                            <button class="header-search-btn" type="submit"><i class="ion ion-ios-search"></i></button>
                                        </form>
                                    </div>
                                   <div class="sidebar-widget list-widget ">
                                       <div class="list-widget-wrapper">
                                          <ul>
                                              <li class="list-group">
                                                  <a href=""> 0   -   100</a>
                                              </li>
                                              <li class="list-group">
                                                  <a href=""> 100   -   1000</a>
                                              </li>
                                              <li class="list-group">
                                                  <a href=""> 1000   -   10000</a>
                                              </li>
                                          </ul>
                                       </div>
                                   </div>
                                </div>
                        </div>

                        <!-- category-->
                        @include('home.category_pr')


                        <div class="sidebar-widget banner">
                            <div class="promo-banner hover-effect-1 mb0">
                                <a href="#">
                                    <img src="/assets/images/banners/banner-5.jpg" alt="Promo Banner">
                                </a>
                            </div>
                        </div> <!-- end of sidebar-widget -->
                    </aside> <!-- end of #secondary -->
                </div>
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div>
    <!-- End of Shop Products Wrapper -->

</div>

@include('home.layouts.footer')
